@charset "utf-8";

/* ================ Style ================= */
#kv {
	background: url(../img/img_kv_pc.jpg) top center no-repeat;
}


#wrapper.page section {
	margin-bottom: 110px;
}


#wrapper.page section .logo {
	width: 180px;
	margin: 0 auto 40px;
}

#wrapper.page section p.lead {
	margin-bottom: 90px;
}

#wrapper.page section p.point {
	display: inline-block;
	font-family: 'Halant',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 32px;
	letter-spacing: 1px;
	line-height: 1;
	color: #aba16d;
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: 2px solid #aba16d;
}
#wrapper.page section p.point.and {
	font-size: 20px;
}

#wrapper.page section p {
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 2;
	color: #aba16d;
	margin-bottom: 40px;
}

#wrapper.page section .thumb-image-block figure {
	margin-bottom: 40px;
}

#wrapper.page section figure img {
	margin-bottom: 5px;
}
#wrapper.page section figcaption {

}
#wrapper.page section figcaption li {
	font-size: 12px;
	color: #aaa16d;
	line-height: 1.5;
	text-align: left;
	padding-left: 1.2em;
	text-indent: -1em;
	margin-left: 1em;
}
#wrapper.page section figcaption li a {
	font-size: 12px;
	color: #aaa16d;
	line-height: 1.5;
	text-align: left;
}
#wrapper.page section figcaption li:first-child {
	padding-left: 0;
}
#wrapper.page section figcaption li:first-child:before {
	display: inline-block;
	content: '';

	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 10px 5px;
	border-color: transparent transparent #aaa16d transparent;
	margin-right: 5px;
}
#wrapper.page section figcaption li a:hover {
	text-decoration: underline;
}


#wrapper.page section aside.aside-list {
}
#wrapper.page section aside.aside-list figure {
	display: inline-block;
	width: 460px;
}
#wrapper.page section aside.aside-list figure:first-child {
	margin-right: 30px;
}




#wrapper.page section aside.aside-list {
}


#wrapper.page section aside.aside-block {
	border: 3px solid #181818;
	padding: 40px;
}

#wrapper.page section aside.aside-block h3 {
	font-size: 28px;
	font-family: "Halant", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #aaa16d;
	line-height: 1;
	text-align: center;
	margin-bottom: 40px;
}
#wrapper.page section aside.aside-block .thumb-image-block figure {
	width: 264px;
	margin-bottom: 0;
}

#wrapper.page section .thumb-image-block h3 {
	width: 320px;
	font-size: 28px;
	font-family: "Halant", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color: #aaa16d;
	line-height: 1.5;
	text-align: left;
	margin-bottom: 20px;
}

#wrapper.page section aside.aside-block .thumb-image-block p {
	width: 575px;
}


#wrapper.page section .frame .inner {
	overflow: hidden;
	border: 2px solid #181818;
}
#wrapper.page section .frame .inner figure {
	float: right;
	width: 320px;
}
#wrapper.page section .frame .inner dl {
	float: left;
	text-align: left;
	width: 590px;
	padding: 30px;
}
#wrapper.page section .frame .inner dl dt {
	font-family: "Halant","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 26px;
	color: #aaa16d;
	line-height: 1;
	margin-bottom: 24px;
}
#wrapper.page section .frame .inner dl dd {
	font-size: 14px;
	color: #aaa16d;
	line-height: 2.2;
}




#wrapper.page section .sub-local-nav {
    font-size: 0;
    letter-spacing: -10em;
}

#wrapper.page section .sub-local-nav li {
    display: inline-block;
    vertical-align: top;
    margin-left: 2px;
    margin-bottom: 2px;
}
#wrapper.page section .sub-local-nav li:first-child {
    margin-left: 0;
}
#wrapper.page section .sub-local-nav li {
    width: 478px;
}